# Generated by Django 3.0.4 on 2020-03-31 14:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('student_task', '0007_remove_post_slug'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Post',
        ),
    ]
